Skip to contents

# Merge list of expressions

Source: `R/helpers.R`
`merge_expression.Rd`

Merge list of expressions

## Usage

    merge_expression(data)

## Arguments

data

  list

## Value

expression

## Examples

    list(
      rlang::call2(.fn = "select", !!!list(c("cyl", "disp")), .ns = "dplyr"),
      rlang::call2(.fn = "default_parsing", .ns = "FreesearchR")
    ) |> merge_expression()
    #> dplyr::select(c("cyl", "disp")) %>% FreesearchR::default_parsing()